## org.eclipse.e4.xwt
Class XWTMaps

    java.lang.Object
      org.eclipse.e4.xwt.XWTMaps

    public class XWTMaps

extends java.lang.Object

Author:
  jliu

Method Summary
`static int` `getAccelerator(java.lang.String key)`
`static java.util.Collection<java.lang.String>` `getAcceleratorKeys()`
`static int` `getColor(java.lang.String key)`
`static java.util.Collection<java.lang.String>` `getColorKeys()`
`static java.lang.String` `getCombAccelerator(java.lang.String content)`
`static int` `getEvent(java.lang.String key)`
`static java.util.Collection<java.lang.String>` `getEventKeys()`
`static int` `getStyle(java.lang.String key)`
`static java.util.Collection<java.lang.String>` `getStyleKeys()`
`static int` `getValue(java.lang.String key)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getStyleKeys

    public static java.util.Collection<java.lang.String> getStyleKeys()

### getStyle

    public static int getStyle(java.lang.String key)

### getColorKeys

    public static java.util.Collection<java.lang.String> getColorKeys()

### getColor

    public static int getColor(java.lang.String key)

### getEventKeys

    public static java.util.Collection<java.lang.String> getEventKeys()

### getEvent

    public static int getEvent(java.lang.String key)

### getAcceleratorKeys

    public static java.util.Collection<java.lang.String> getAcceleratorKeys()

### getAccelerator

    public static int getAccelerator(java.lang.String key)

### getValue

    public static int getValue(java.lang.String key)

### getCombAccelerator

    public static java.lang.String getCombAccelerator(java.lang.String content)